Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 144451 - Russian dictionaries for app-dict/stardict
Summary: Russian dictionaries for app-dict/stardict
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://gnome.msiu.ru/stardict.php
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks: 67286
  Show dependency tree
 
Reported: 2006-08-19 12:57 UTC by Isakov Alexandr
Modified: 2016-06-08 16:05 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Ebuild (stardict-ruspack-0.1.ebuild,419 bytes, application/octet-stream)
2006-08-19 13:01 UTC, Isakov Alexandr
Details
Fixed version of ebuild (stardict-ruspack-0.1.ebuild,443 bytes, text/plain)
2008-02-09 12:43 UTC, Isakov Alexandr
Details
Slightly improved version (stardict-ruspack-0.2.ebuild,542 bytes, text/plain)
2008-07-12 12:37 UTC, Isakov Alexandr
Details
Approved version (stardict-ruspack-0.2.ebuild,532 bytes, text/plain)
2008-07-12 13:45 UTC, Isakov Alexandr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Isakov Alexandr 2006-08-19 12:57:02 UTC
Ebuild with some russian disctonaries for app-dict/stardict
Comment 1 Isakov Alexandr 2006-08-19 13:01:10 UTC
Created attachment 94630 [details]
Ebuild
Comment 2 Misha 2008-02-09 11:52:03 UTC
have to fix it.Add SLOT="0".

 # ebuild *.* digest
SLOT is undefined
Comment 3 Isakov Alexandr 2008-02-09 12:43:23 UTC
Created attachment 143035 [details]
Fixed version of ebuild
Comment 4 Isakov Alexandr 2008-07-12 12:37:35 UTC
Created attachment 160192 [details]
Slightly improved version
Comment 5 Isakov Alexandr 2008-07-12 13:45:14 UTC
Created attachment 160195 [details]
Approved version

Now in sunrise
Comment 6 Simeon Maryasin 2008-11-20 11:32:01 UTC
This ebuild conflicts with app-dicts/stardict-freedict-eng-rus, which provides part of its files.
Comment 7 Isakov Alexandr 2008-11-22 09:27:37 UTC
(In reply to comment #6)
> This ebuild conflicts with app-dicts/stardict-freedict-eng-rus, which provides
> part of its files.
> 

Fixed. Now "stardict-ruspack" will block "app-dicts/stardict-freedict-eng-rus".
Comment 8 Aleksandr Yakimov 2010-05-22 13:42:29 UTC
This ebuild shouldn't Rdepend on app-text/stardict. Other software can use it (goldendict for example).
Comment 9 Sergey 'L29Ah' Alirzaev 2013-01-01 19:40:26 UTC
Cannot fetch the file, ftp.msiu.ru seems down for some time.
Comment 10 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-06-08 16:05:59 UTC
It seems that this package is no longer in Sunrise.